﻿/* */
html, body {
    font: normal 9pt "Arial","Trebuchet MS", "Lucida Grande",Verdana,  Sans-Serif,"新細明體";
}
input, select, textarea
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


th { border-width: 1px; border-style: outset; border-color: gray; background-color: #107FC0; color: #FFFFFF;}




/* 水平選單 */
#navigation {width: 100%; background-color: #004E61; margin: 0px; padding-top: 5px; padding-left: 30px;}
#navigation ul { list-style-type: none; margin: 0; padding: 0; }
#navigation a
{
    float: left;
    display: block;
    color: #FFF;
    padding: 0px 8px;
    margin-top: 0px;
    border-bottom-width: 0;
    font-weight: 800;
}    
#navigation li.active a{color: #28ffff;}
#navigation a:hover, #navigation a:active { color: #ffa500; }

/* 重直選單 */
#menuVertical{margin:2; border:0 none; overflow:hidden; height:100%;}
#menuVertical a { text-decoration: no; font-weight:  normal; border-bottom: 1px dotted #333333; }
#menuVertical ul, ol{line-height: 1.8em;}
#menuVertical ul { margin:0; padding:0;list-style-type: none; }


legend {margin-left: 10px; font-weight: 500; font-style: italic; font-size: 11pt; color: #006BDC}	/*讓字靠右一點*/
/*fieldset { display:block; padding-top:10px;}*/

.trContent { background: #ade5ff;}
.trContent2 { background: #ffff99;}
.tdCommand{ background: #808080; }
.tdColumn{ white-space:nowrap; margin: 0 3px;}


/* 顯示資料表格 */
#dgShowData table { font-size: 10pt; border-width: 0px;	border-spacing:	border-style: inset; border-color: gray; border-collapse: separate; font-family:Arial, Helvetica, sans-serif; }
#dgShowData tr { background-color: #E0F6F7; }
#dgShowData th, #dgShowData .tdHeader { border-width: 1px; border-style: outset; border-color: gray; background-color: #107FC0; color: #FFFFFF;}
#dgShowData  td { border-width: 0px; border-bottom: 1px; border-style: inset; border-color: gray; }




/* mask */
.loadmask {
    z-index: 100;
    position: absolute;
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: #CCC;
    width: 100%;
    height: 100%;
    zoom: 1;
}
.loadmask-msg {
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;
    border:1px solid #6593cf;
    background: #c3daf9;
    padding:2px;
}
.loadmask-msg div {
    padding:5px 10px 5px 25px;
    background: #fbfbfb url('../img/loading.gif') no-repeat 5px 5px;
    line-height: 16px;
	border:1px solid #a3bad9;
    color:#222;
    font:normal 11px tahoma, arial, helvetica, sans-serif;
    cursor:wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}
.masked-hidden {
    visibility: hidden !important;
}


.extendWidth {width: 100%;}
.tdHeader { text-align: left; color: white; font-size: 12pt; font-weight: bold; width: 100px; height: 24px; padding: 0 5px 0 5px; border-bottom-color:Black; border-bottom-width: 2px;
            background: #1e5799; /* Old browsers */
			background: -moz-linear-gradient(left,  #1e5799 7%, #edf4f7 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(7%,#1e5799), color-stop(100%,#edf4f7)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #1e5799 7%,#edf4f7 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(leftleft1e5799 7%,#edf4f7 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left,  #1e5799 7%,#edf4f7 100%); /* IE10+ */
			background: linear-gradient(left,  #1e5799 7%,#edf4f7 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#edf4f7',GradientType=1 ); /* IE6-9 */
}
.tdColStyle { text-align: left; background-color: #9BF7EB; color: black; font-weight: bold; width: 90px; padding: 0 5px 0 5px;}
.tdColStyle_1 { text-align: left; background-color: #56A5EC; color: black; font-weight: bold; width: 90px; padding: 0 5px 0 5px;}
.tdColStyle_2 { text-align: left; background-color: #C3FDB8; color: black; font-weight: bold; width: 90px; padding: 0 5px 0 5px;}
.tdColStyle_3 { text-align: left; background-color: #FFF8C6; color: black; font-weight: bold; width: 90px; padding: 0 5px 0 5px;}
.tdCommand { text-align: center; background-color: #A8A8A8; width: 100px; height: 30px; }

